function FileData_Pairs(x)
{
x.t("funci\u00f3n","capturar");
x.t("para","copiar");
x.t("para","capturar");
x.t("elija","archivo");
x.t("haga","clic");
x.t("copiar","documento");
x.t("copiar","una");
x.t("guardarlo","como");
x.t("acceso","administraci\u00f3n");
x.t("los","servidores");
x.t("desea","guardar");
x.t("guarda","portapapeles");
x.t("busque","ubicaci\u00f3n");
x.t("imagen","guarda");
x.t("permite","capturar");
x.t("portapapeles.","para");
x.t("donde","desea");
x.t("nombre","haga");
x.t("nombre","archivo");
x.t("est\u00e1","disponible");
x.t("clic","guardar");
x.t("di\u00e1logo","guardar");
x.t("pantalla","guardarlo");
x.t("pantalla","portapapeles:");
x.t("pantalla","funcionamiento");
x.t("pantalla","capturas");
x.t("pantalla","visor");
x.t("pantalla","guardarla");
x.t("archivo.","aparece");
x.t("archivo.","campo");
x.t("portapapeles:","visor");
x.t("documento","una");
x.t("administraci\u00f3n","los");
x.t("edici\u00f3n","im\u00e1genes.");
x.t("portapapeles","imagen");
x.t("portapapeles","est\u00e1");
x.t("portapapeles","puede");
x.t("b\u00e1sico","acceso");
x.t("copiarlo","portapapeles.");
x.t("im\u00e1genes.","nota:");
x.t("aparece","di\u00e1logo");
x.t("escriba","nombre");
x.t("disponible","linux.");
x.t("archivo:","visor");
x.t("puede","copiar");
x.t("funcionamiento","b\u00e1sico");
x.t("capturar","archivo.");
x.t("capturar","portapapeles");
x.t("capturar","una");
x.t("capturar","contenido");
x.t("guardar","para");
x.t("guardar","busque");
x.t("guardar","archivo.");
x.t("capturas","pantalla");
x.t("visor","elija");
x.t("visor","permite");
x.t("una","pantalla");
x.t("una","aplicaci\u00f3n");
x.t("campo","nombre");
x.t("nota:","funci\u00f3n");
x.t("ubicaci\u00f3n","donde");
x.t("servidores","capturas");
x.t("contenido","pantalla");
x.t("aplicaci\u00f3n","edici\u00f3n");
x.t("guardarla","como");
x.t("archivo","copiarlo");
x.t("archivo","escriba");
x.t("archivo","capturar");
x.t("como","archivo:");
x.t("como","archivo");
}
